Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
win32ole_param.h File Reference

Go to the source code of this file.

## Functions
VALUE | create_win32ole_param (ITypeInfo *pTypeInfo, UINT method_index, UINT index, VALUE name)
void | Init_win32ole_param (void)

## Function Documentation

## ◆ create_win32ole_param()

VALUE create_win32ole_param | ( | ITypeInfo * | pTypeInfo,
|  | UINT | method_index,
|  | UINT | index,
|  | VALUE | name
| ) |  |

Definition at line 52 of file win32ole_param.c.

References obj.

## ◆ Init_win32ole_param()

void Init_win32ole_param | ( | void |  | ) |

Definition at line 423 of file win32ole_param.c.

References cWIN32OLE_PARAM, rb_cObject, rb_define_alloc_func(), and rb_define_class().